import { graphql } from "@/gql";
//import { NewsFragment } from "@/gql/graphql";
import { getClient } from "@/app/client";
import Link from "next/link";
import { PageHeader } from "@/components/general/PageHeader";
import { IconListBlock } from "@/components/blocks/IconListBlock";

export default async function Page() {
  return (
    <main className="site-main" id="main">
      <PageHeader heading="Praktisk info" />
      <p>Velkommen til oss!</p>
      <div className="anchorLinks">
        Hopp til:
        <ul>
          <li>
            <button>Åpningstider</button>
          </li>
          <li>
            <button>Adresse</button>
          </li>
          <li>
            <button>Billetter</button>
          </li>
        </ul>
      </div>
      <IconListBlock />
    </main>
  );
}
