import { VenueFragment } from "@/gql/graphql";
import { VenueItem } from "./VenueItem";
import styles from "./venueList.module.scss";

export const VenueList = ({ venues }: { venues: VenueFragment[] }) => {
  return (
    <ul className={styles.venueList}>
      {venues.map((venue) => (
        <VenueItem key={venue.id} venue={venue} />
      ))}
    </ul>
  );
};
