import styles from "./newsItem.module.scss";
import Link from "next/link";
import Image from "../general/Image";

export const NewsItem = () => {
  return (
    <li className={`${styles.newsItem} linkItem`}>
      <div className={styles.image}></div>
      <div className={styles.text}>
        <p className={styles.date}>Publiseringsdato</p>
        <h2 className={styles.title}>Nyhetsartikkel</h2>
        <p className={styles.lead}>
          Sed sodales nunc quis sapien malesuada, a faucibus turpis blandit.
          Suspendisse potenti. Sed auctor enim et augue dapibus, vitae laoreet
          lacus vulputate. Nulla sed finibus diam.
        </p>
      </div>
      {/*<Link href={`/lokaler/${venue.slug}`} className="hiddenLink">
        Mer om lokalet {venue.title}
  </Link>*/}
    </li>
  );
};
